\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  composer = "Adrian Willaert (c. 1490 - 1562)"
	title = "Allons, allons gai (down a third)"
  source = "IMSLP305373-PMLP494021-Willaert_A_-_Allons_gai__3vx_.PDF"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	tagline = "Transcribed on March 17, 2015"
    }
  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
  \override Staff.TimeSignature   #'style = #'neomensural
  \set Staff.autoBeaming = ##f
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Slur #'transparent = ##t
% this should give boxed bar numbers every 5 bars
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
%   \override Score.BarNumber #'font-size = #2

   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)

  \key g \dorian
  \time 2/2
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: nw.ly
cantusnotes =  \relative c'' {
  r1 d2. d4 c2 d bes1 a2 g c1 bes2 a g f d'2. d4 c2 d bes1 a2 g c1 bes2 a4 g f g a2 a4 g g1 \af fis2 g\breve
  r\breve r1 bes2 bes4 bes c2 c bes a g4 a bes g a bes c1 bes2 a4 g g2. fis4 fis e8 fis g2 bes1 a4 g a1
  r1 d2 d4 d d2 es c d bes a4 g c2 bes1 a2 g1 f
  f2. g4 a2 a d, d'2. c4 bes2 a g1 fis2 g\breve
  r2 g g4 g f2 e d2. c4 d e f2 g2. fis8 e fis2 g1
  d'2 d4 d c2 bes a2. bes4 c2 d1 c4 bes a2 g a1
  r1 d2 d4 d d2 es c d bes a4 g c2 bes4 a g2 f f4 g a a d,2 f4 g a g2 fis4 g1 d'2 d4 d d2 es c d bes a4 g c2 bes4 a g2 f f4 g a a d,2 f4 g a g2 fis4 g\breve
 \endbar }

cantuswords =  \lyricmode { 
  Al -- lons, al -- lons gai, gai -- e -- ment, 
  ma mi -- gnon -- ne,
  Al -- lons, al -- lons gai, gai -- e -- ment,
  vous _ _ _ _ _ _ _ _ et moi
  Mon père a fait faire un châ -- teaux _ _ _ _ _ _ fait _ _ faire _ un _ _ chậ --_ _ _ teau,
  Il est pe -- tit mais il est beau, gai -- e -- ment, ma mi -- gnon -- ne,
  Al -- lons, al -- lons gai, gaie -- _ _ ment vous et moi
  Il est pe -- tit mais il _ _ _ _ _ _ _ est beau,
  D'or et d'ar -- gent sont les _ _ cré -- _ _ _ _ neaux,
  Le roi n'en a point de si beau,
  gai -- e ment, ma mi -- gnon -- ne, al -- lons al -- lons gai, gai -- e -- ment, vous et moi.
  Le roi n'en a point de si beau, gai -- e ment, ma mi -- gnon -- ne, al -- lons, al -- lons gai, gaie -- e ment, vous et moi.
 }
tenornotes =  \relative c'{
  r1 d2. d4 e2 f g1
  r2  e2. d4 c2 d2. d4 e c f1 e4 d e2 d
  g2. g4 f2 g e1 d2 c d c1 bes2 a1 g
  r1 f'2 f4 f g2 g f e d4 e f d e f g2. \af fis4 fis e8 fis g1
  r1 bes,2 bes4 bes c2 c bes a g g'1 fis4 e \af fis1 g
  r2 f2 f4 f g2 a f g e e4 d g1 f e2 d c
  d2. d4 c2 d bes1 a2 g c1 bes2 a g1 
  bes2 bes4 bes c2 c bes a g1
  bes2 bes4 bes c2 c bes a g g' g4 g f2 e d2. e4 f g a2 bes1 a4 g fis2 g2. fis8 e fis2 g
  d2 d4 d d2 f g e d g4 f e d2 c4 d f2 e4 f2 
  d4 d bes d bes2 a4 g c2 bes4 a g2 d'2 d4 d d2 f g e d g4 f e d2 c4 d f2 e4 f2 
  d4 d c d bes 2 a4 g c2 bes4 a g\breve
 \endbar }

tenorwords =  \lyricmode { 
  Al -- lons, al -- lons gai, gai -- e -- ment, 
  ma mi -- gnon -- _ _ _ _ _ ne, 
  Al -- lons, al -- lons gai, gai -- e -- ment, vous _ et moi
  Mon père a fait faire un châ -- teaux, _ _ _ _ _ _ _ _ _ _ _
  Mon père a fait faire un châ -- teaux, _ _ _ _ _
  Il est pe -- tit mais il est beau, gai -- e -- ment ma mi -- gnon -- ne,
  Al -- lons al -- lons gai, gai -- e -- ment, vous et moi,
  Il est pe -- tit mais il est beau,
  Il est pe -- tit mais il est beau,


  D'or et d'ar -- gent sont les _ _ _ _ cré -- _ _ neaux _ _ _ _ _ 
  Le roi ne'en a point de si beau,
  gai -- e -- ment, ma mi -- gnon -- _ _ ne,
  Al -- lons, al -- lons gai, gai -- e -- ment, vous et moi.
  Le roi n'en a point de si beau, gai -- e -- ment, ma mi -- gnon -- _ _ ne.
  Al -- lons, al -- lons gai, gai -- e -- ment vous et moi.
 }
bassusnotes =  \relative c' {
  d1. g,2 c bes g1 c2. bes4 a1 g2 f e d d2. d4 a'2 bes g1
  r2 c,2. d4 e f g2 a bes f1 g2 d1
  r1 c'2 c4 c d2 d c bes a4 bes c a bes c d1 c2 d1
  r1 f,2 f4 f g2 g f e d1
  r1 r2 d' d4 d d2 \af es c d bes1
  r1 bes2 g c2. bes4 g2 bes f c'1 f, bes2. bes4 f2 f g g f g c, es d1
  r1 g2 g4 g f2 e e f c
  r2 g'2 g4 g f2 e d d g2. a4 bes c d bes c2 g d'1
  r1 d2 d4 d d2 es c d g,1 bes2 bes4 bes bes2 g a bes g c4 bes a2 g4 f c'2 f, bes4 bes a f g2 d4 e f c d2 g1 bes2 bes4 bes bes2 g a bes g c4 bes a2 g4 f c'2 f, bes4 bes a f g2 d4 e f c d2 g\breve
 \endbar }

bassuswords =  \lyricmode { 
  Al -- lons, al -- lons gai, gai -- e -- ment, 
  ma mi -- gnon --      ne,
  Al -- lons, al -- lons gai, gai -- _ _ _ _  e -- ment, vous  et moi
  Mon père a fait faire un châ -- teaux, _ _ _ _ _ _ _ _     
  Mon père a fait faire un châ -- teaux,      
  Il est pe -- tit mais il est beau, gai -- e -- ment _ _  ma mi -- gnon -- ne,
  Al -- lons al -- lons gai, gai -- e -- ment, vous et moi,
  Il est pe -- tit mais il est beau,
  D'or et d'ar -- gent sont les     cré --   neaux      _
  sont _ _ _  les     cré --   neaux      
  Le roi ne'en a point de si beau,
  Le roi ne'en a point de si beau,
  gai -- e -- ment, ma mi -- gnon --   ne,
  Al -- lons, al -- lons gai, gai -- e -- ment, vous et moi.
  Le roi n'en a point de si beau, gai -- e -- ment, ma mi -- gnon --   ne.
  Al -- lons, al -- lons gai, gai -- e -- ment vous et moi.

}
\header {	   piece = \markup{ 1  2  \circle 3 }}
\score{
  <<
	\context Staff="default"
	{
\transpose c' a {
	    \voicedefault 
	    \compressFullBarRests
	    \clef "bass"
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	  }
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

